RubyGems Navigation menu

Dépendances inversées pour tabs_on_rails Latest version of the following gems require tabs_on_rails

Total de téléchargements 964 495

Pour cette version 272 249

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.2

Liens: